import Vue from 'vue'
import VueI18n from 'vue-i18n'
import * as en from './en.json'
import * as fr from './fr.json'

Vue.use(VueI18n)

const messages = {
  en: {
    ...en.default
  },
  fr: {
    ...fr.default
  }
}

export default new VueI18n({
  locale: 'en',
  messages
})
